<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Profile</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="index.css" />
</head>

<body>
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="logo" href="index.html">
                <img src="logo1.png" alt="" title="" />
                <!-- <h1 class="section-text">G-PRAS.</h1> -->
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#expand">
                <span class="navbar-icon"><i class="fas fa-bars"></i></span>
            </button>
            <div class="collapse navbar-collapse" id="expand">
                <ul class="navbar-nav ml-auto">
                    <li class="menu">
                        <a class="list-menu active" href="#Biodata">Biodata</a>
                    </li>
                    <li class="menu">
                        <a class="list-menu" href="#About">AboutMe</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="#Roadmap">Education</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="#Experience">Experience</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="#Hobby">Hobby</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="#Hobby">Skill</a>
                    </li>
                    <li class="menu">
                        <a class="list-menu" href="#Contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- <section class="home" -->

    <section class="hello" id="hello">
        <div class="container">
            <h1 class="greetings">Hello!</h1>
        </div>
    </section>

    <section class="home" id="Biodata">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-7 d-none d-lg-block">
                    <div class="image">
                        <img class="img-fluid" src="akubulat.png" />
                    </div>
                </div>
                <div class="col-12 col-lg-5">
                    <div class="main-home">
                        <h1 class="title" data-aos="fade-down" data-aos-delay="200">BiodataKu</h1>
                        <p>
                            <table class="text">
                                <tr>
                                    <td><b>Nama</b></td>
                                    <td> : Maishaa Ameera Rifani</td>
                                </tr>
                                <tr>
                                    <td><b>Lahir</b></td>
                                    <td> : Jakarta, 21 Maret 2001</td>
                                </tr>
                                <tr>
                                    <td><b>NPM</b></td>
                                    <td> : 1906353561</td>
                                </tr>
                                <tr>
                                    <td><b>Jurusan</b></td>
                                    <td> : Sistem Informasi</td>
                                </tr>
                                <tr>
                                    <td><b>Angkatan</b></td>
                                    <td> : 2019</td>
                                </tr>
                                <tr>
                                    <td><b>Alamat</b></td>
                                    <td> : Pesona Khayangan Blok ET no.8</td>
                                </tr>
                            </table>
                        </p>
                        <!-- <a href="hobby.html" class="btn-one">Read More</a> -->
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="about1" id="About">
        <div class="container">
            <center>
                <h4 class="section-text">
                    <span>About</span> me
                </h4>
            </center>
            <div class="row">
                <div class="col-12">
                    <p class="description">
                        "Saya adalah mahasiswa jurusan Sistem Informasi di Fakultas Ilmu Komputer, Universitas
                        Indonesia.
                        Saya bersemangat dan suka mempelajari hal - hal baru.
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section class="about" id="Roadmap">
        <div class="container">
            <center>
                <h4 class="section-text">
                    Roadmap <span>Pendidikan</span></h4>
            </center>
            <link
                href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic'
                rel='stylesheet' type='text/css'>

            <!-- The Timeline -->

            <ul class="timeline">

                <li>
                    <div class="direction-r">
                        <div class="flag-wrapper">
                            <span class="flag">Universitas Indonesia</span>
                        </div>
                        <div class="desc">2019 - sekarang</div>
                    </div>
                </li>

                <li>
                    <div class="direction-l">
                        <div class="flag-wrapper">
                            <span class="flag">SMAN 1 Depok</span>
                        </div>
                        <div class="desc">2016 - 2019.</div>
                    </div>
                </li>

                <li>
                    <div class="direction-r">
                        <div class="flag-wrapper">
                            <span class="flag">SMPIT Nurul Fikri</span>
                        </div>
                        <div class="desc">2013 - 2016</div>
                    </div>
                </li>

                <li>
                    <div class="direction-l">
                        <div class="flag-wrapper">
                            <span class="flag">SDI Al-Fauzien</span>
                        </div>
                        <div class="desc">2007 - 2013</div>
                    </div>
                </li>
            </ul>

        </div>
    </section>

    <section class="Experience" id="Experience">
        <div class="container">
            <center>
                <h4 class="section-text">
                    <span>Experience &</span> Volunteer
                </h4>
            </center>
            <div class="row">
                <div class="col-md-3">
                    <img class="img-fluid" src="bemcntr.png" />
                    <div class="experience">
                        <b><p>BEM FASILKOM UI</p></b>
                        <p>Staff Departemen Seni Budaya (SenBud)</p>
                        <p style="color:#48964B;">2020 - 2021</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="compfestcentr.png" />
                    <div class="experience">
                        <b><p>COMPFEST 12</p></b>
                        <p>Staff Divisi Decoration and Costume (DNCE)</p>
                        <p style="color:#48964B;">2020</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="stradacntr.png" />
                    <div class="experience">
                        <b><p>STRADA</p></b>
                        <p>Ketua Ekstrakurikuler Satu Traditional Aceh Dance </p>
                        <p style="color:#48964B;">2017 - 2018</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="aksicntr.png" />
                    <div class="experience">
                        <b><p>AKSI 41 : Krytanova</p></b>
                        <p>Staff Divisi Dana dan Sponsorship</p>
                        <p style="color:#48964B;">2018 - 2019</p>
                    </div>
                </div>


            </div>
        </div>
    </section>

    <section class="future" id="Hobby">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <h4 class="section-text"><span>Hobby</span></h4>
                    <div class="row">
                        <div class="col-sm-9">
                            <p class="description">saya suka mendengarkan musik dan menonton film, series, dan K-drama.
                            </p>
                            <a href="hobby.html" class="btn-one">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-7">
                    <h4 class="section-text">Skills</h4>
                    <p>
                        <h5 class="text">Office</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:90%">90%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Programming</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:50%">50%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Teamwork</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:90%">90%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Decision Making</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large " style="width:85%">85%
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="footer" id="Contact">
        <div class="container">
            <div>
                <div style="text-align: center;">Contact Me : </div>
                <div>
                    <div class="row" style="justify-content: center;">
                        <a href="mailto:maishaaameera@gmail.com"><img class="icon" alt="Instagram"
                                src="https://www.freepnglogos.com/uploads/email-logo-png-27.png"></a>
                        
                        <a href="https://www.instagram.com/cacaamr/"><img class="icon" alt="Gmail"
                                src="https://www.freepnglogos.com/uploads/512x512-logo/512x512-transparent-instagram-logo-icon-5.png"></a>
                        <a href="https://line.me/ti/p/~cacaamr"><img class="icon" alt="Line"
                                src="https://www.freepnglogos.com/uploads/line-logo-png-6.png"> 
                                <!-- "https://lh3.googleusercontent.com/proxy/cVwRzEYlox4JUxwSO3E8FU2dmM9qiOpgxHJGQInXWF1qUvfQCNP4PM-0XmEfZbfK5Nt8p2r5QjLdZEPVhzmRWIgg4fy1yOyPRC_zYF5tBlYL02Vm_-gQdBqFpff6-A3LFVjjm8vlnYlj_kUcMFpPajirfJmP" -->
                                <!-- https://www.freepnglogos.com/uploads/logo-gmail-png/logo-gmail-png-gmail-icon-download-png-and-vector-1.png"> -->
                        </a>
                                <!-- src="https://pngimage.net/wp-content/uploads/2018/06/line-messenger-logo-png-3.png" -->
                        </a>

                    </div>
                </div>
            </div>
        </div>
    </section>



    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="js/jquery.scroll.js"></script>
    <script>
        var $animation_elements = $('.animation-element');
        var $window = $(window);

        function check_if_in_view() {
            var window_height = $window.height();
            var window_top_position = $window.scrollTop();
            var window_bottom_position = (window_top_position + window_height);

            $.each($animation_elements, function () {
                var $element = $(this);
                var element_height = $element.outerHeight();
                var element_top_position = $element.offset().top;
                var element_bottom_position = (element_top_position + element_height);
                //check to see if this current container is within viewport
                if ((element_bottom_position >= window_top_position) &&
                    (element_top_position <= window_bottom_position)) {
                    $element.addClass('in-view');
                } else {
                    $element.removeClass('in-view');
                }
            });
        }

        $window.on('scroll resize', check_if_in_view);
        $window.trigger('scroll');
        var wind = $(window);
        // Navbar Scrolling background
        wind.on("scroll", function () {
            var bodyScroll = wind.scrollTop(),
                Navbar = $(".navbar");
            if (bodyScroll > 0) {
                Navbar.addClass("fixed");
            } else {
                Navbar.removeClass("fixed");
            }
        });
    </script>
</body>

</html>